﻿.beginning-box{
  width: 1200px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  font-size: 0;
}
.beginning-main-title-box{
  width: 100px;
  max-width: 100%;
  display: block;
  padding: 30px 0;
}
#index .beginning-main-title-box{
  width: 125px;
}
.beginning-class-list-box{
  margin-bottom: 10px;
}
.beginning-title-icon{
  text-align: center;
}
.beginning-class-list{
  width: 190px;
  max-width: 100%;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
  height: 46px;
  border: 1px solid #d1d1d1;
  margin-right: 12px;
  font-size: 16px;
  letter-spacing: 1px;
  box-sizing: border-box;
  line-height: 44px;
  text-align: center;
  transition: all .5s ease;
}
.beginning-class-list:nth-child(6n){
    margin-right: 0;
}
.beginning-class-second-list{
  margin-bottom: 30px;
  display: block;
}
.beginning-class-second{
  display: inline-block;
  vertical-align: top;
  width: 300px;
  max-width: 100%;
  text-align: center;
  height: 46px;
  line-height: 44px;
  font-size: 16px;
  color: #000;
  letter-spacing: 2px;
  box-sizing: border-box;
  transition: all .5s ease;
}
.beginning-class-third-list-box{
  width: calc(100% - 300px);
  display: inline-block;
  vertical-align: top;
  padding-left: 20px;
  box-sizing: border-box;
  font-size: 14px;
  color: #000;
}
.beginning-class-third-list{
  display: inline-block;
  vertical-align: top;
  padding: 10px 5px;
  margin-right: 10px;
  transition: all .5s ease;
}

.beginning-class-second-list:nth-child(3n+1) .beginning-class-second{
  border: 2px solid #f39800;
}
.beginning-class-second-list:nth-child(3n+2) .beginning-class-second{
  border: 2px solid #448aca;
}
.beginning-class-second-list:nth-child(3n+3) .beginning-class-second{
  border: 2px solid #8ec31f;
}



.products-line{
  width: 100%;
  height: 1px;
  display: block;
  background-color: #d1d1d1;
  margin: 30px 0;
}
.products-list-box .products-list{
  float: left;
  width: 374px;
  height: 250px;
  box-sizing: border-box;
  max-width: 100%;
  display: block;
  position: relative;
}
.products-list-box:nth-child(odd) .products-list:nth-child(1){
  width: 786px;
  max-width: 100%;
  height: 540px;
  display: block;
}
.products-list-box:nth-child(even) .products-list:nth-child(1){
  width: 786px;
  max-width: 100%;
  height: 540px;
  display: block;
  float: right;
}
.products-list-box .products-list:nth-child(1) .prodcuts-list-info{
  width: 50%;
}
.products-list-box:nth-child(even) .products-list:nth-child(1),
.products-list-box:nth-child(even) .products-list:nth-child(6){
  margin-right: 0;
}
.products-list-box:nth-child(odd) .products-list:nth-child(1),
.products-list-box:nth-child(odd) .products-list:nth-child(4){
  margin-left: 0;
}
.products-list-box:nth-child(odd) .products-list{
  margin-bottom: 40px;
  margin-left: 39px;
}
.products-list-box:nth-child(even) .products-list{
  margin-bottom: 40px;
  margin-right: 39px;
}
.products-list-img-box{
  width: 100%;
  display: block;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.products-list-country{
  font-size: 24px;
  font-weight: bold;
  color: #FFF;
  letter-spacing: 3px;
  text-shadow: rgba(0,0,0,0.8)2px 2px 5px;
  position: absolute;
  z-index: 3;
  top: 10px;
  right: 10px;
}
.products-list-info-box{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.6);
  opacity: 0;
  transition: all .5s ease;
  display:         flex;
  display: -webkit-flex;
          align-items: center;
  -webkit-align-items: center;
          justify-content: center;
  -webkit-justify-content: center;
}
.prodcuts-list-info{
  width: 80%;
}
.products-list-title{
  font-size: 16px;
  color: #FFF;
  letter-spacing: 2px;
  padding-bottom: 10px;
}
.products-list-day{
  font-size: 18px;
  color: #FFF;
  letter-spacing: 2px;
  padding-bottom: 10px;
  font-weight: bold;
}
.products-list-pic{
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #FFF;
}
.products-list-tax{
  font-size: 14px;
}
.products-page-info-right-list-tax{
  font-size: 14px;
  color: #f39801;
}

/*---------------beginning-page------------------*/
.beginning-page-box{
  width: 1200px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  padding-top: 50px;
  padding-bottom: 50px;
  font-size: 0;
}

#beginning-page .beginning-main-title-box{
  display: inline-block;
  padding: 0;
}

.beginning-page-main-title-path-box{
  display: inline-block;
  vertical-align: bottom;
  padding-bottom: 6px;
  margin-left: 10px;
}
.beginning-page-main-title-path{
  font-size: 14px;
  color: #555555;
  letter-spacing: 1px;
  display: inline-block;
  vertical-align: bottom;
}
.beginning-page-main-title-path-icon{
  display: inline-block;
  vertical-align: bottom;
  font-size: 14px;
  margin: 0 10px;
}

#beginning-page .products-line{
  margin: 20px 0;
}
.beginning-page-title{
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #000;
  margin-bottom: 20px;
}
.products-b-img-box,
.products-s-img-box{
  display: inline-block;
  vertical-align: top;
  height: 540px;
}
.products-b-img-list{
  height: 540px;
  width: 100%;
  display: block;
  overflow: hidden;
}
.products-b-img-box{
  width: calc(100% - 415px);

  overflow: hidden;
}
.products-s-img-box{
  width: 415px;
  max-width: 100%;
  padding-left: 26px;
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
}
.products-s-img-list{
  width: 80px;
  height: 80px;
  display: inline-block;
  vertical-align: top;
  margin-left: 23px;
  margin-bottom: 23px;
}
.products-s-img-list:nth-child(4n+1){
  margin-left: 0;
}
.products-s-img-list-box{
  height: 500px;
  overflow: hidden;
}
.products-arrow-box{
  position: absolute;
  width: calc(100% - 26px);
  bottom: 0;
  right: 0;
}
.products-arrow-top,
.products-arrow-down{
  display: inline-block;
  vertical-align: top;
  width: 50%;
  height: 32px;
  line-height: 32px;
  background-color: #448aca;
  font-size: 24px;
  text-align: center;
  color: #FFF;
  border: 1px solid #ddd;
  box-sizing: border-box;
  transition: all .5s ease;
}
.products-page-info-box{
  margin-top: 30px;
}
.products-page-info-left,
.products-page-info-right{
  width: 50%;
  display: inline-block;
  vertical-align: top;
}
.products-page-info-left{
  padding-right: 30px;
  box-sizing: border-box;
}
.products-page-info-list{
  margin-bottom: 20px;
}
.products-page-info-icon-box{
  display: block;
  margin-bottom: 10px;
}
.products-page-info-icon{
  width: 33px;
  max-width: 100%;
  display: inline-block;
  vertical-align: bottom;
}
.products-page-info-icon-title{
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 2px;
  display: inline-block;
  vertical-align: bottom;
  height: 23px;
}

.products-page-info-table-title{
  width: 100%;
  border: 1px solid #d1d1d1;
  background-color: #f1f1f1;
  box-sizing: border-box;
}
.products-page-info-table-title-list{
  width: calc(100% / 6);
  display: inline-block;
  vertical-align: top;
  height: 44px;
  line-height: 44px;
  text-align: center;
  font-size: 16px;
  color: #000;
  font-weight: bold;
  letter-spacing: 2px;
  border-right: 1px solid #d1d1d1;
  box-sizing: border-box;
}
.products-page-info-table-title-list:last-child,
.products-page-info-table-info-list:last-child{
  border-right: 0;
}
.products-page-info-table-info-list{
  width: calc(100% / 6);
  display: inline-block;
  border-right: 1px solid #d1d1d1;
  box-sizing: border-box;
}
.products-page-info-table-info{
  border: 1px solid #d1d1d1;
  box-sizing: border-box;
  border-top: 0;
}
.products-page-info-table-info-p{
  line-height: 44px;
  height: 44px;
  text-align: center;
  font-size: 14px;
  color: #555555;
  letter-spacing: 1px;
}
.products-page-ifno-article{
  font-size: 14px;
  color: #555555;
  letter-spacing: 1px;
}
.rwd-products-page-info-table-info-title{
  display: none;

}
.products-page-info-right-list-icon{
  width: 34px;
  display: inline-block;
  max-width: 100%;
  vertical-align: top;
}
.products-page-info-right-list-p{
  display: inline-block;
  vertical-align: bottom;
  width: calc(100% - 34px);
  font-size: 16px;
  color: #000000;
  letter-spacing: 2px;
}

.prodcuts-page-info-right-list{
  margin-bottom: 20px;
}
.products-page-info-right-list-time{
  font-size: 12px;
  position: relative;
  padding-right: 30px;
  display: inline-block;
  vertical-align: bottom;
  letter-spacing: 1px;
}
.products-page-info-right-list-time:after{
  content: 'none';
  font-size: 0;
  width: 1px; 
  height: 10px;
  position: absolute;
  right: 15px;
  background-color: #d1d1d1;
  top: calc(50% - 5px);
}
.products-page-info-right-list-time:last-child:after{
  display: none;
}
.products-page-info-right-list-time-box{
  padding-top: 10px;
  display: block;
}
.products-page-info-right-list-pic{
  display: block;
  text-align: right;
}
.products-page-info-right-list-pic-nt{
  font-size: 26px;
  color: #8ec31f;
  font-family: "Anton";
  letter-spacing: 2px;

}
.products-page-info-right-list-pic-money{
  font-size: 26px;
  color: #448aca;
  font-family: "Anton";
  letter-spacing: 2px;
  padding-left: 10px;
}
.products-page-info-right-list-pic-box{
  margin-top: 50px;
}

.products-contact-box{
  float: right;
  width: 160px;
  height: 46px;
  text-align: center;
  line-height: 46px;
  background-color: #f39800;
  color: #FFF;
  letter-spacing: 2px;
  border-radius: 10px;
  margin-top: 30px;
  font-size: 16px;
  font-family: 'cwTeXYen';
  transition: all .5s ease;
}
.products-contact-box:last-child{
    margin-right: 10px;
    background-color: #1d96d5;
}

.products-edit-box{
  padding: 20px 20px;
  font-size: 14px;
  color: #555555;
  letter-spacing: 1px;
  line-height: 1.6;
}



#student .beginning-page-box,
#student-page .beginning-page-box{
  padding-top: 0;
}
.beginning-first-box{
  width: 100%;
  padding: 0;
  min-height: 100vh;
}

.rwd-beginning-class-list{
  display: none;
}


@media only screen and (min-width: 1201px){
    #index .beginning-page-box{
        width: 1600px;
    }
    #index .products-list-box:nth-child(odd) .products-list:nth-child(1){
        width: 1047px;
        height: 560px;
    }
    #index .products-list-box .products-list {
        width: 494px;
    }
    #index .products-list-box:nth-child(odd) .products-list {
        margin-bottom: 60px;
        margin-left: 59px;
    }
    #index .products-list-box:nth-child(odd) .products-list:nth-child(1), 
    #index .products-list-box:nth-child(odd) .products-list:nth-child(4){
        margin-left: 0;
    }


    @media only screen and (max-width: 1600px){
        #index .beginning-page-box{
            width: 1200px;
        }
        #index .products-list-box:nth-child(odd) .products-list:nth-child(1){
            width: 786px;
            height: 540px;
        }
        #index .products-list-box .products-list {
            width: 374px;
        }
        #index .products-list-box:nth-child(odd) .products-list {
            margin-bottom: 40px;
            margin-left: 39px;
        }
        #index .products-list-box:nth-child(odd) .products-list:nth-child(1), 
        #index .products-list-box:nth-child(odd) .products-list:nth-child(4){
            margin-left: 0;
        }
    }
}


.travel-list-block{
    width: 100%;
    display: block;
}
.travel-list{
    width: 30%;
    display: inline-block;
    vertical-align: top;
    height: calc((4 / 3) * (1200px * 0.3));
    margin-right: 5%;
    position: relative;
    overflow: hidden;
    background-color: #f39800;
}
.travel-list:nth-child(2){
    background-color: #1d96d5;
}
.travel-list:nth-child(3n){
    margin-right: 0;
    background-color: #89ba29;
}
.travel-list-text{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: absolute;
    top: 0;
    left: 0;
    /* background-color: rgba(0, 0, 0, 0.6); */
    opacity: 1;
    transition: all .3s linear;
    box-sizing: border-box;
    padding: 20px;
    font-size: 28px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 1px;
    transition: all .3s linear;
}

.products-list-outlying_islands{
    width: calc((100% - 61px) / 3);
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-right: 30px;
    margin-bottom: 30px;
    transition: all .5s ease;
}
.products-list-outlying_islands:nth-child(3n){
    margin-right: 0;
}
.products-list-outlying_islands-bg-box{
    position: relative;
    padding-bottom: 100%;
    display: block;
    overflow: hidden;
}
.products-list-outlying_islands-bg-box .main-bg{
    position: absolute;
    top: 0;
    left: 0;
}
.products-list-outlying_islands-text-box{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 30px;
}
.products-list-outlying_islands-text{
    width: 100%;
    height: 100%;
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    box-sizing: border-box;
    border: 4px solid #fff;
    background-color: rgba(0, 0, 0, 0.35);
    text-align: center;
}
.products-list-outlying_islands-text>p{
    font-size: 40px;
    font-weight: bold;
    color: #FFF;
    letter-spacing: 1px;
    line-height: 1.4;
}
.products-list-outlying_islands-text>span{
    font-size: 30px;
    color: #FFF;
    letter-spacing: 1px;
    line-height: 1;
}


.products-list-outlying_islands-url-box{
    width: 100%;
    display: block;
    margin-top: 30px;
}
.products-list-outlying_islands-url-box a{
    width: 80%;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    border: 2px solid #fff;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    box-sizing: border-box;
    line-height: 36px;
    font-weight: 700;
    text-align: center;
    transition: all .5s ease;
}
.products-list-outlying_islands-url-box a:nth-child(n + 2){
    margin-top: 10px;
}

.travel-contact-page-box{
    width: 1000px;
    min-height: 100vh;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    box-sizing: border-box;
    padding-bottom: 60px;
}
.travel-contact-page_status-box{
    padding-top: 40px;
    box-sizing: border-box;
}
.travel-contact-page_status{
    width: 150px;
    display: inline-block;
    vertical-align: top;
    opacity: 0.6;
}
.travel-contact-page_status.active{
    opacity: 1;
}
.travel-contact-page_status-one{
    width: 200px;
    margin-right: calc((100% - 150px * 2 - 200px) / 2);
}
.travel-contact-page_status-two{
    margin-right: calc((100% - 150px * 2 - 200px) / 2);
    position: relative;
}
.travel-contact-page_status-two::before{
    content: '';
    width: calc((1000px - 150px * 2 - 200px) / 2 - 80px);
    height: 1px;
    background-color: #888;
    position: absolute;
    top: calc(50% - 1px);
    left: calc(100% + 40px);
}
.travel-contact-page_status-two::after{
    content: '';
    width: calc((1000px - 150px * 2 - 200px) / 2 - 80px);
    height: 1px;
    background-color: #888;
    position: absolute;
    top: calc(50% - 1px);
    right: calc(100% + 40px);
}
.travel-contact-page_status span{
    width: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #888;
    margin-right: 10px;
}
.travel-contact-page_status.active span{
    background-color: #000;
    border-color: #000;
    color: #fff;
}
.travel-contact-page_status-one.active span{
    background-color: #f39800;
    border-color: #f39800;
}
.travel-contact-page_status-two.active span{
    background-color: #1d96d5;
    border-color: #1d96d5;
}
.travel-contact-page_status-thr.active span{
    background-color: #89ba29;
    border-color: #89ba29;
}
.travel-contact-page_status p{
    font-family: 'cwTeXYen';
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: middle;
}
.travel-contact-page_status-one.active p{
    color: #f39800;
}
.travel-contact-page_status-two.active p{
    color: #1d96d5;
}
.travel-contact-page_status-thr.active p{
    color: #89ba29;
}
.travel-contact-box{
    margin-top: 60px;
}
.travel-contact-list-img{
    width: 100%;
    height: calc((9 / 16) * 1000px);
}
.travel-contact-list-title{
    font-size: 22px;
    letter-spacing: 2px;
    font-weight: 700;
}
.travel-contact-list{
    margin-top: 30px;
}
.travel-contact-list-name{
    font-size: 16px;
    letter-spacing: 1px;
}
.travel-contact-list-name span{
    color: #1d96d5;
    font-size: 14px;
}
.travel-contact-confirmation-box .travel-contact-list-name span{
    display: none;
}
.travel-contact-list-text-box{
    width: 100%;
    display: block;
    margin-top: 5px;
}
.travel-contact-list-text{
    width: 100%;
    display: block;
    border: none;
    border-bottom: 1px solid #d1d1d1;
    padding: 0;
    box-sizing: border-box;
    font-size: 16px;
    letter-spacing: 1px;
    color: #333;
    line-height: 30px;
    height: 30px;
    position: relative;
}
.travel-contact-list-text:read-only{
    border: none;
    font-weight: 700;
}
.travel-contact-list-text[type="date"]::-webkit-calendar-picker-indicator {
    width: 100%;
    height: 100%;
    margin-inline-start: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}
.travel-contact-list-radio-box{
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
.travel-contact-list-radio-box p{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    margin-left: 5px;
}
.travel-contact-list-textarea{
    width: 100%;
    display: block;
    height: 150px;
    border: none;
}
.travel-contact-list-btn-box{
    margin-top: 60px;
    text-align: center;
}
.travel-contact-list-btn{
    width: 190px;
    max-width: 100%;
    display: inline-block;
    margin: 0 20px;
    border: 1px solid #d1d1d1;
    font-size: 16px;
    letter-spacing: 1px;
    box-sizing: border-box;
    line-height: 44px;
    background-color: #fff;
    text-align: center;
    cursor: pointer;
    transition: all .5s ease;
}
.travel-contact-list-btn-prev{
    width: 190px;
    max-width: 100%;
    display: inline-block;
    margin: 0 20px;
    border: 1px solid #d1d1d1;
    font-size: 16px;
    letter-spacing: 1px;
    box-sizing: border-box;
    line-height: 44px;
    background-color: #fff;
    text-align: center;
    cursor: pointer;
    margin-top: 20px;
    transition: all .5s ease;
}
.travel-contact-consummation-box{
    text-align: center;
    margin-top: 100px;
}
.travel-contact-consummation-box .travel-contact-list-title{
    color: #1d96d5;
    font-size: 26px;
}


#beginning-islands-page .beginning-main-title-box{
    padding: 0;
}
.beginning-islands-page-all-box{
    min-height: calc(100vh - 233px);
}
.beginning-islands-page-left-box{
    width: calc(100% - 415px);
    display: inline-block;
    vertical-align: top;
}
.beginning-islands-page-right-box{
    width: 415px;
    max-width: 100%;
    padding-left: 26px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
}
.beginning-islands-page-edit{
    font-size: 14px;
    color: #555555;
    letter-spacing: 1px;
}
.beginning-islands-page-info{
    width: 100%;
    height: 250px;
    display: block;
    margin-bottom: 25px;
    position: relative;
    overflow: hidden;
}
.beginning-islands-page-info-title{
    font-size: 26px;
    color: #FFF;
    letter-spacing: 2px;
}

@media only screen and (max-width: 1200px){
    .travel-list{
        height: calc((6 / 3) * (1000px * 0.3));
    }
}
@media only screen and (max-width: 1000px){
    .travel-list{
        height: calc((6 / 3) * (750px * 0.3));
    }
    .products-list-outlying_islands-text-box{
        padding: 20px;
    }
    .products-list-outlying_islands-text p{
        font-size: 30px;
    }
    .products-list-outlying_islands-text span{
        font-size: 24px;
    }

    .travel-contact-page-box{
        width: 750px;
    }
    .travel-contact-page_status-two::before {
        content: '';
        width: calc((750px - 150px * 2 - 200px) / 2 - 40px);
        left: calc(100% + 20px);
    }
    .travel-contact-page_status-two::after {
        content: '';
        width: calc((750px - 150px * 2 - 200px) / 2 - 40px);
        right: calc(100% + 20px);
    }
    .travel-contact-list-img{
        width: 100%;
        height: calc((9 / 16) * 750px);
    }

    

    .beginning-islands-page-left-box{
        width: 100%;
        display: block;
    }
    .beginning-islands-page-right-box{
        width: 100%;
        display: block;
        padding-left: 0;
        padding-top: 26px;
    }
    .beginning-islands-page-info{
        width: calc(50% - 10px);
        display: inline-block;
        vertical-align: top;
        height: calc((250 / 380) * ((750px - 20px) / 2));
        margin-right: 20px;
        margin-bottom: 20px;
    }
    .beginning-islands-page-info:nth-child(2n){
        margin-right: 0;
    }
}
@media only screen and (max-width: 750px){
    .travel-list{
        height: calc((6 / 3) * (550px * 0.3));
    }
    .travel-list-text{
        font-size: 20px;
    }


    .products-list-outlying_islands:nth-child(n){
        width: calc((100% - 20px) / 2);
        position: relative;
        margin-right: 20px;
        margin-bottom: 20px;
    }
    .products-list-outlying_islands:nth-child(2n){
        margin-right: 0;
    }


    .travel-contact-page-box{
        width: 550px;
    }
    .travel-contact-page_status-two::before ,
    .travel-contact-page_status-two::after {
        display: none;
    }

    .travel-contact-list-img{
        width: 100%;
        height: calc((9 / 16) * 550px);
    }


    .beginning-islands-page-info{
        width: calc(50% - 10px);
        display: inline-block;
        vertical-align: top;
        height: calc((250 / 380) * ((550px - 20px) / 2));
        margin-right: 20px;
        margin-bottom: 20px;
    }
    .beginning-islands-page-info:nth-child(2n){
        margin-right: 0;
    }
    .products-list-info-box{
        opacity: 1;
    }
    .beginning-islands-page-info-title{
        font-size: 16px;
    }
}
@media only screen and (max-width: 550px){
    .travel-list{
        height: calc((6 / 3) * (340px * 0.3));
    }
    .travel-list-text{
        font-size: 16px;
        padding: 10px;
    }

    
    .products-list-outlying_islands:nth-child(n){
        width: calc((100% - 10px) / 2);
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .products-list-outlying_islands:nth-child(2n){
        margin-right: 0;
    }
    .products-list-outlying_islands-text-box{
        padding: 10px;
    }
    .products-list-outlying_islands-text p{
        font-size: 20px;
    }
    .products-list-outlying_islands-text span{
        font-size: 16px;
    }
    .products-list-outlying_islands-url-box{
        margin-top: 10px;
    }
    .products-list-outlying_islands-url-box a{
        line-height: 24px;
        font-size: 14px;
    }
    .products-list-outlying_islands-url-box a:nth-child(n + 2) {
        margin-top: 5px;
    }


    .travel-contact-page-box{
        width: 95vw;
        padding-bottom: 20px;
    }
    .travel-contact-page_status-box{
        padding-top: 20px;
    }
    .travel-contact-page_status-two::before ,
    .travel-contact-page_status-two::after {
        display: none;
    }
    .travel-contact-page_status{
        width: 160px;
        display: block;
        margin: 0 auto;
    }
    .travel-contact-page_status-two{
        display: block;
        margin: 10px auto;
    }
    .travel-contact-page_status span{
        width: 30px;
        line-height: 30px;
        font-size: 16px;
    }
    .travel-contact-page_status p{
        font-size: 20px;
        letter-spacing: 1px;
    }
    .travel-contact-box{
        margin-top: 30px;
    }
    .travel-contact-list-title{
        font-size: 18px;
    }
    .travel-contact-list {
        margin-top: 20px;
    }
    .travel-contact-list-name{
        font-size: 14px;
    }
    .travel-contact-list-text-box{
        margin-top: 0;
    }
    .travel-contact-list-text{
        font-size: 14px;
        line-height: 26px;
        height: 26px;
    }
    .travel-contact-list-radio-box p{
        font-size: 14px;
    }
    .travel-contact-list-btn-box{
        margin-top: 40px;
    }
    .travel-contact-list-btn{
        width: 120px;
        margin: 0 10px;
        line-height: 36px;
    }
    .travel-contact-list-img{
        width: 100%;
        height: calc((9 / 16) * 95vw);
    }
    .travel-contact-consummation-box{
        margin-top: 60px;
    }
    .travel-contact-consummation-box .travel-contact-list-title{
        font-size: 22px;
    }

    
    .beginning-islands-page-info{
        width: 100%;
        display: block;
        height: calc((250 / 380) * 340px);
        margin-right: 0;
        margin-bottom: 10px;
    }
    .products-edit-box{
      padding: 10px 0;
    }
}
@media only screen and (max-width: 340px){
    .products-list-outlying_islands-text-box {
        padding: 5px;
    }
    .products-contact-box{
        width: 120px;
    }
    
    .beginning-islands-page-info{
        height: calc((250 / 380) * 95vw);
    }
}




@media only screen and (min-width: 1001px){
    .travel-list:hover .main-bg{
        transform: scale(1.1);
    }
    .products-list-outlying_islands:hover{
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    }
    .products-list-outlying_islands:hover .main-bg{
        transform: scale(1.1);
    }
    .products-list-contact-url:hover {
        background-color: #1d96d5;
        color: #FFF;
    }
    .travel-contact-list-btn:hover{
        background-color: #1d96d5;
        color: #FFF;
    }

    .products-list-outlying_islands{
        opacity: 0;
    }
    .products-list-outlying_islands.active{
        animation: fadeInUp .8s linear .0s 1 both;
    }
    .travel-contact-page-box.active{
        animation: fade 1s ease 0s 1 both;
    }
    .products-list-outlying_islands-url-box a:hover{
        background-color: #1d96d5;
        color: #FFF;
    }

    .products-list-outlying_islands-url-box a{
        transform: translateY(100%);
        opacity: 0;
        pointer-events: none;
        transition: all .3s linear;
    }
    .products-list-outlying_islands:hover .products-list-outlying_islands-url-box a{
        transform: translateY(0%);
        opacity: 1;
        pointer-events: all;
    }
    .beginning-islands-page-info:hover .main-bg{
        transform: scale(1.1);
    }
    .beginning-islands-page-info:hover .products-list-info-box{
        opacity: 1;
    }
}